{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block title %}Email Sent{% endblock %}

{% block content %}
    <h1>Check your inbox.</h1>
    <p> We've emailed you instructions for setting your password. You should receive the email shortly!</p>
{% endblock %}